@CHARSET "UTF-8";

body {
	text-decoration: none;
	text-align: center;
	font-size:14px;
}

#mainDiv {
	width: 100%;
	min-width: 1024px;
	margin: 0;
	padding: 0;
}

#header {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	height: 70px;
	background-color: #DDE9FC;
	border: 0.5px solid #ACBECE;
}

#bar {
	height: 25px;
	background: #F9F9F9;
}

#container {
	margin: 20px 10px 0px 10px;
	padding: 0;
}

#globalStatusDiv {
	position: fixed;
	top: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	left: 50%;
	width: 100px;
	margin-left: -50px;
	height: 25px;
	line-height: 25px;
	background-color: #FFF;
	opacity: 0.8;
	padding: 2px 15px 2px 10px;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	z-index: 10000;
	border: 1px solid #BBB;
	border-top: none;
	padding: 2px 15px 2px 10px
}

#globalStatusDiv img {
	vertical-align: middle;
}

#inhalt { /*position: absolute;*/
	top: 10%;
	left: 10%;
	margin: 0px 0px 0px -50px;
	background-color: #ffffff;
}

#bodyblock {
	margin-top: 25px;
	position: relative;
	/*padding:0px;*/
	background: #F9F9F9;
	padding-left: 5px;
}

#inner {
	margin: 0 px;
	width: 100%;
}  /* Die IE PC Schlaufe */
#content {
	float: left;
	background: #F9F9F9;
	margin-left: 0px;
	position: relative;
	margin-bottom: 25px;
}

#contentRight {
	float: left;
	background: #F9F9F9;
	width: 150px;
	margin: 0px;
	padding: 0;
	position: relative;
	margin-bottom: 25px;
}